@font-face {
  font-family: open sans;
  font-weight: 300;
  src: url('/fonts/OpenSans-Light.eot'); /* IE */
  src: local("OpenSans-Light"), url('../fonts/OpenSans-Light.ttf') format("truetype"); /* non-IE */
}

@font-face {
  font-family: open sans;
  font-weight: normal;
  src: url('/fonts/OpenSans-Regular.eot'); /* IE */
  src: local("OpenSans-Regular"), url('../fonts/OpenSans-Regular.ttf') format("truetype"); /* non-IE */
}

@font-face {
  font-family: open sans;
  font-weight: bold;
  src: url('/fonts/OpenSans-Semibold.eot'); /* IE */
  src: local("OpenSans-Semibold"), url('../fonts/OpenSans-Semibold.ttf') format("truetype"); /* non-IE */
}

@font-face {
    font-family: "Renaissance";
    src: url("../fonts/Renaissance.ttf");
}

body {
    font-size: 15px;
    line-height: 1.6;
    color: #454103;
}

html,
body {
    font-family: 'Open Sans', sans-serif;
    height: 100%;
}

a,
a:hover,
p {
    color: #020215;
}

header {
    margin-bottom: 27px;
}

footer {
    text-align: center;
    background: #020215;
    height: 91px;
    margin-top: 144px;
    padding-top: 32px;
}

footer,
footer a,
footer a:hover,
footer p {
    color: white;
}

#wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

#header {
    text-align: center;
    background-image: url('../images/header.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 398px;
    max-height: 398px;
}

h1 {
    text-align: center;
    font-family: Renaissance;
    font-size: 54pt;
    margin: 0;
}

nav ul {
    text-align: center;
    padding: 0;
    margin: 12px 0;
}

nav li {
    display: inline;
    font-size: 16pt;
    padding: 0 20px;
}

nav li.selected a {
    text-decoration: underline;
}

section {
    
}

table,
td,
th {
    border: 1px solid #ccc;
}

th,
td {
    text-align: center;
    padding: 0 4px;
}

th {
    min-width: 130px;
}

.image-gallery-popup img,
.image-popup img {
    height: 150px;
    box-shadow: 0 0 3px rgb(0, 0, 0);
}

#frm-contactForm {
    max-width: 500px;
    margin: 0 auto;
}

#frm-contactForm .btn {
    width: 100%;
}

section a {
    text-decoration: underline;
}

#gallery {
    display: grid;
    max-width: calc(100vw - 60px);
    grid-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    align-items: center;
    justify-items: center;
}

@media screen and (max-width: 1250px) {
    #header {
        background-position: 50% 100%;
        min-height: max(20vh, 33vw);
    }
    nav ul {
        padding: 0 5px;
    }
    #wrapper {
        padding: 0 30px;
    }
}